Novell.Directory.Ldap 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../mono.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyCulture(Culture="") System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright=" (C) 2003 Novell, Inc") System.Reflection.AssemblyProduct(Product="") System.Reflection.AssemblyCompany(Company="Novell, Inc") System.Reflection.AssemblyConfiguration(Configuration="") System.Reflection.AssemblyDescription(Description="Novell.Directory.Ldap") System.Reflection.AssemblyTitle(Title="C# LDAP") Novell.Directory.Ldap.Asn1.Asn1Structured System.Runtime.Serialization.ISerializable System.CLSCompliant(IsCompliant=True)
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  System.CLSCompliant(IsCompliant=False)
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Field
  System.Int32 17 To be added. To be added.
- Field
  Novell.Directory.Ldap.Asn1.Asn1Identifier To be added. To be added.
To be added. To be added.